#heroSection {
    padding-top: 110vh !important;
    
}
#forRemoveBoderColor {
    box-shadow: none !important;
}

/*forRemoveHamBTNbg*/
#forRemoveHamBTNbg {
    background: none !important;
}
/* for dock menu start */

#nnaavv {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: fixed;
    bottom: 0;
    z-index: 999999999999999;
    gap: 0px;
}
#forHover {
    transition: transform 0.3s ease;
}
#forHover {
    transition: transform 0.3s ease;
}
#forHover:hover {
    /* transform: translateY(-20px); */
    width: 50px;
}
#forSize {
    padding: 0 !important;
    margin: 0 !important;
}
/* for dock menu end */

/*! responsive start*/
@media only screen and (max-width : 1030px){
    #forextendfooet {
        height: 103px !important;
    }
}
@media only screen and (max-width: 800px) {
    #forposhabbtnnn {
        left: calc(var(--gap-padding) / -1.7) !important;
    }
}

/* @media only screen and (max-width : 725px){
    #forextendfooet {
        height: 300px !important;
    }
} */
@media only screen and (min-width: 323px) and (max-width: 720px) {
    #forextendfooet {
            height: 328px !important;
        }
}
@media only screen and (min-width: 721px) and (max-width: 1060px) {
#forextendfooet {
        height: 209px !important;
    }
}
@media only screen and (max-width: 541px) {
    #forposhabbtnnn {
        left: calc(var(--gap-padding) / -0.6) !important;
    }
}